import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-other-info',
  templateUrl: './other-info.component.html',
  styleUrls: ['./other-info.component.less']
})
export class OtherInfoComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
